<bugID>1384490<Summary>V2 Preferences General issue - Inconsistency regarding the position of the text in some areas</Summary><Description>Created attachment 8890257
Text not anchored to the left as per spec.png

[Affected versions]: 
Nightly 56.0a1, Build ID 20170725100255

[Affected platforms]:
Platforms: Windows 10 x 64, Mac OS X 10.12, Ubuntu 

[Steps to reproduce]:
1. Launch Nightly
2. Go to "about:preferences".
3. In the Privacy &amp; Security tab and check the position of the text in "History", "Tracking Protection", "Data Collection" sections etc.

[Expected result]:
The position of the text vs the buttons in the mentioned areas should be anchored to the left (without overflowing to the buttons area to the right)

[Actual result]:
The position of the text vs the buttons in the mentioned areas is not consistent with the spec https://mozilla.invisionapp.com/share/P4ACQT1E3#/screens/237159280

Note:
Please check the attached screenshot for more details.
Is this intended? Thank you</Description></bugID>